/*Hides empty editor html fields*/
.overview-text:empty {
    display: none;
}
/*End Hides empty editor html fields*/

 .grid-loader{
        width: 100%;
        min-height: 30px;
        background: url("Images/ajax-loader.gif") no-repeat 50% 0; 
}

.login_error::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: red;
}
.login_error::-moz-placeholder { /* Firefox 19+ */
  color: red;
}
.login_error:-ms-input-placeholder { /* IE 10+ */
  color: red;
}
.login_error:-moz-placeholder { /* Firefox 18- */
  color: red;
}

/* CUSTOM TABLE STYLES */

/*ONLY RED*/
table.ms-rteTable-Agriculture 
{
    -ms-name:"Agriculture";
	border-collapse: collapse;    
} 

.ms-rteTable-Agriculture > tbody > tr > td, 
.ms-rteTable-Agriculture > tbody > tr > th 
{
    border: 1px solid #E00026;
    padding: 7px 5px 6px;
	vertical-align: top;
	/*text-align: left;*/
    font-weight: normal;
}

.ms-rteTableHeaderRow-Agriculture th 
{
    background:#E00026;  
    color:#fff; 
}


/*RED ALTERNATE*/
table.ms-rteTable-Agriculture_Alternate 
{
    -ms-name:"Agriculture Alternate";
	border-collapse: collapse;     
} 

.ms-rteTable-Agriculture_Alternate > tbody > tr > td, 
.ms-rteTable-Agriculture_Alternate > tbody > tr > th 
{
    border: 1px solid #E00026;
    padding: 7px 5px 6px;
	vertical-align: top;
	/*text-align: left;*/
    font-weight: normal;
}

.ms-rteTableHeaderRow-Agriculture_Alternate th 
{
    background:#E00026;  
    color:#fff; 
}

.ms-rteTable-Agriculture_Alternate > tbody > tr:nth-child(even) 
{
    background-color: #D8D8D8;
}


/*ONLY ORANGE*/
table.ms-rteTable-Municipality
{
    -ms-name:"Municipality";   
	border-collapse: collapse; 
} 

.ms-rteTable-Municipality > tbody > tr > td, 
.ms-rteTable-Municipality > tbody > tr > th 
{
    border: 1px solid #EA7F1D;
    padding: 7px 5px 6px;
	vertical-align: top;
	/*text-align: left;*/
    font-weight: normal;
}

.ms-rteTableHeaderRow-Municipality th 
{
    background:#EA7F1D;  
    color:#fff; 
}


/*ORANGE ALTERNATE*/
table.ms-rteTable-Municipality_Alternate 
{
    -ms-name:"Municipality Alternate";
	border-collapse: collapse; 
} 

.ms-rteTable-Municipality_Alternate > tbody > tr > td, 
.ms-rteTable-Municipality_Alternate > tbody > tr > th 
{
    border: 1px solid #EA7F1D;
    padding: 7px 5px 6px;
	vertical-align: top;
	/*text-align: left;*/
    font-weight: normal;
}

.ms-rteTableHeaderRow-Municipality_Alternate th 
{
    background:#EA7F1D;  
    color:#fff; 
}

.ms-rteTable-Municipality_Alternate > tbody > tr:nth-child(even) 
{
    background-color: #D8D8D8;
}

/* END CUSTOM TABLE STYLES */

/*Fix blank space in product*/
.functionality { padding: 0; }
.functionality__carousel { margin: 0; }
/*End - Fix blank space in product*/

/* Reply rules for spacing */
div.p-product div.switch-btn__container, div.p-overview div.switch-btn__container
{
	padding-top: 60px;
	padding-bottom: 0px;
}

